/*     164882 : 공백      */
.solid_line__164882__ {box-sizing:border-box; display:block; position:relative; width:100%; height:260px;}
.solid_line__164882__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__164882__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__164882__ {height:30px;}
}

/*     164881 : 타이틀 텍스트      */

.point{font-size:28px;font-weight:bold;}
.title__164881__ {font-size:0}
.title__164881__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#181818;letter-spacing:-.03em;line-height:1.6em;word-break:keep-all;
}
.title__164881__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__164881__.style_top p {padding-top:10px}
.title__164881__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__164881__.style_right p {padding-right:14px}
.title__164881__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__164881__.style_bottom p {padding-bottom:12px}
.title__164881__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__164881__.style_left p {padding-left:14px}
.title__164881__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__164881__.style_circle1 p {padding-left:18px}
.title__164881__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__164881__.style_circle2 p {padding-left:18px}
.title__164881__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
@media screen and (max-width: 767px){
     .row:nth-child(2){background:none !important; background-color:#f7f7f7 !important;}
}

@media all and (min-width:1024px){
	.title__164881__ p {font-size:33px;width: 50%;}
	.title__164881__.style_top p:before {width:33px}
	.title__164881__.style_right p:before {height:33px}
	.title__164881__.style_bottom p:before {width:33px}
	.title__164881__.style_left p:before {height:33px}
	.row{max-width: 1300px; min-height:523px;}
	.point{font-size:45px;font-weight:bold;}
}

/*     164889 : 공백      */
.solid_line__164889__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__164889__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__164889__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__164889__ {height:30px;}
}

/*     164888 : 공백      */
.solid_line__164888__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__164888__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__164888__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__164888__ {height:30px;}
}

/*     164883 : 타이틀 텍스트      */
.point2{font-weight:bold; color:#cd2935;}
.title__164883__ {font-size:0}
.title__164883__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#353535;letter-spacing:-.03em;line-height:1.5em;word-break:keep-all;
}
.title__164883__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__164883__.style_top p {padding-top:10px}
.title__164883__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__164883__.style_right p {padding-right:14px}
.title__164883__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__164883__.style_bottom p {padding-bottom:12px}
.title__164883__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__164883__.style_left p {padding-left:14px}
.title__164883__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__164883__.style_circle1 p {padding-left:18px}
.title__164883__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__164883__.style_circle2 p {padding-left:18px}
.title__164883__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__164883__ p {font-size:26px;    width: 70%;}
	.title__164883__.style_top p:before {width:26px}
	.title__164883__.style_right p:before {height:26px}
	.title__164883__.style_bottom p:before {width:26px}
	.title__164883__.style_left p:before {height:26px}
}

/*     164886 : 공백      */
.solid_line__164886__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__164886__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__164886__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__164886__ {height:20px;}
}

/*     164885 : 장문 텍스트      */
.textarea__164885__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#353535;letter-spacing:-.03em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__164885__ p {font-size:18px}
}

/*     164887 : 공백      */
.solid_line__164887__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__164887__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__164887__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__164887__ {height:40px;}
}

